
body {
    margin: 0;
}
.container {
    width: 1280px;
    margin: 0 auto;}
.navbar-list {
    text-align: center;
    }
.navbar-item {
    display: inline;
    margin: 0 35px;
    padding: 35px 35px;
}
a {
    letter-spacing: 3px;
    text-decoration: none;
    color: #16a085;
    font-family: sans-serif;
    font-weight: 600;
}
h1 {
    text-align: center;
    font-size: 28px;
    text-transform: uppercase;
}
.main {
    background-color: #f5f6f7;
    font-family: sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 150%;
    padding: 20px 90px 20px;
    width: 1100px;
}
.button {
    display: block;
    margin: auto;
    font-size: 11px;
    letter-spacing: 2px;
    border-radius: 6px;
    border-style: none;
    padding: 15px 40px;
    background-color: #16a085;
    color: white;
}
.footer {
    font-family: sans-serif;
    font-weight: 800;
    letter-spacing: 2px;
    text-align: right;
    padding: 20px 40px;
    }